.xc-landing-third-section {
  background-color: #f4f6fe;
}
.xc-landing-third-section-conteiner {
  display: flex;
  justify-content: center;
}
.xc-landing-third-section-wrapper {
  width: 80%;
  padding: 100px 0 250px 0;
  display: flex;
  flex-direction: column;
}
.xc-landing-card-section {
  margin-top: 65px;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

.pannel-center {
  margin-top: 168px;
  span {
    text-align: center;
  }
  h2 {
    text-align: center;
  }
}

// @media screen and (min-width: 2000px) {
//   .xc-landing-card-section {
//     margin-top: 65px;
//     display: flex;
//     justify-content: space-between;
//   }
// }

@media screen and (min-width: 1500px) {
  .xc-landing-third-section-wrapper {
    width: 70%;
  }
}

@media screen and (min-width: 1900px) {
  .xc-landing-third-section-wrapper {
    width: 60%;
  }
}
